[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The automake issue, and why crippling 1.6 is a bad plan

> > The trouble with the 1.4->1.6 conversion is that it often requires some
> > autoconf 2.13->2.5 conversion as well.
> This is also generally trivial.  Not as easy perhaps as the automake
> transition itself, but I've yet to see a script I could not port to either
> automake1.6 or autoconf2.50 in twenty minutes, plus the time taken to read
> and understand the current scripts.  (Some of those configure.ins are
> completely gross..)

I don't have any opinion on the automake issue, but if you can convert
the GCC configure scripts (there are fourteen) to 2.52, upstream wants
to see your patches.  We have not yet been able to make it work.


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: